

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 20px 0px 38px 19px;padding: 0px;border: none;width: 775px;height: 1065px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 756px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 95px 0px 0px 0px;padding: 0px;border:none;width: 775px;overflow: hidden;}
#page_1 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 402px;overflow: hidden;}
#page_1 #id_2 #id_2_2 {float:left;border:none;margin: 29px 0px 0px 0px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:52px;left:0px;z-index:-1;width:583px;height:1013px;}
#page_1 #p1dimg1 #p1img1 {width:583px;height:1013px;}




#page_2 {position:relative; overflow: hidden;margin: 20px 0px 24px 19px;padding: 0px;border: none;width: 775px;}
#page_2 #id_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 402px;overflow: hidden;}
#page_2 #id_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:35px;left:0px;z-index:-1;width:658px;height:919px;}
#page_2 #p2dimg1 #p2img1 {width:658px;height:919px;}




#page_3 {position:relative; overflow: hidden;margin: 19px 0px 37px 19px;padding: 0px;border: none;width: 775px;}
#page_3 #id_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 402px;overflow: hidden;}
#page_3 #id_2 {float:left;border:none;margin: 114px 0px 0px 0px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:756px;height:994px;}
#page_3 #p3dimg1 #p3img1 {width:756px;height:994px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 13px 'Times New Roman';line-height: 14px;}
.ft1{font: bold 13px 'Times New Roman';line-height: 15px;}
.ft2{font: 13px 'Times New Roman';line-height: 15px;}
.ft3{font: 1px 'Times New Roman';line-height: 1px;}
.ft4{font: 9px 'Arial';line-height: 10px;position: relative; bottom: -2px;}
.ft5{font: 13px 'Arial';line-height: 15px;}
.ft6{font: 1px 'Times New Roman';line-height: 10px;}
.ft7{font: bold 13px 'Times New Roman';line-height: 16px;}
.ft8{font: 13px 'Arial';line-height: 14px;}
.ft9{font: 9px 'Arial';line-height: 10px;}
.ft10{font: 9px 'Arial';line-height: 8px;}
.ft11{font: 1px 'Times New Roman';line-height: 8px;}
.ft12{font: 1px 'Times New Roman';line-height: 5px;}
.ft13{font: 16px 'Arial';line-height: 19px;}
.ft14{font: bold 13px 'Times New Roman';line-height: 17px;}
.ft15{font: 13px 'Times New Roman';line-height: 16px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: left;padding-left: 148px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;padding-left: 230px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p4{text-align: justify;padding-right: 47px;margin-top: 4px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 6px;margin-bottom: 0px;}
.p6{text-align: justify;padding-right: 48px;margin-top: 4px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 48px;margin-top: 5px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p13{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: center;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: center;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: left;padding-right: 47px;margin-top: 2px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 223px;margin-top: 132px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 195px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 19px;margin-top: 14px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 19px;margin-top: 4px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 19px;margin-top: 6px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 47px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 47px;margin-top: 16px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 47px;margin-top: 5px;margin-bottom: 0px;}
.p27{text-align: left;margin-top: 122px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 184px;margin-top: 108px;margin-bottom: 0px;}
.p30{text-align: justify;padding-right: 19px;margin-top: 5px;margin-bottom: 0px;}
.p31{text-align: left;margin-top: 106px;margin-bottom: 0px;}
.p32{text-align: left;margin-top: 127px;margin-bottom: 0px;}
.p33{text-align: left;margin-top: 118px;margin-bottom: 0px;}
.p34{text-align: justify;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: left;margin-top: 139px;margin-bottom: 0px;}
.p36{text-align: left;margin-top: 115px;margin-bottom: 0px;}
.p37{text-align: left;margin-top: 144px;margin-bottom: 0px;}
.p38{text-align: left;margin-top: 136px;margin-bottom: 0px;}
.p39{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p40{text-align: left;margin-top: 120px;margin-bottom: 0px;}
.p41{text-align: left;margin-top: 142px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 402px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 354px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td4{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td6{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}

.tr0{height: 15px;}
.tr1{height: 16px;}
.tr2{height: 19px;}
.tr3{height: 20px;}
.tr4{height: 26px;}
.tr5{height: 10px;}
.tr6{height: 9px;}
.tr7{height: 6px;}
.tr8{height: 14px;}
.tr9{height: 8px;}
.tr10{height: 13px;}
.tr11{height: 5px;}

.t0{width: 756px;font: bold 13px 'Times New Roman';}
.t1{width: 105px;margin-left: 240px;margin-top: 59px;font: 9px 'Arial';}

